Bug 227633 - RFE: Name conflict with web site: Should we have an obsoletes tag?
Summary: RFE: Name conflict with web site: Should we have an obsoletes tag?
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: eterm (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-07 07:19 UTC by John Guthrie
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 16:52:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Guthrie 2007-02-07 07:19:56 UTC
Description of problem:
For several years, I have been grabbing the RPMs for eterm off of the website
http://www.eterm.org/.  I very recently discovered to my delight that FC6 now
had a package for it.  Now this is perhaps a *very* small nit, but the RPMs that
I have grabbed from eterm.org have always produced a rpm with the name Eterm,
not eterm as is currently in extras.  Should we have some sort of obsoletes tag
for all of the people like me who have been using the RPMs from eterm.org?

Version-Release number of selected component (if applicable):
0.9.4-4.fc6

How reproducible:
Every time.

Steps to Reproduce:
1.Install Eterm RPM from eterm.org
2.Run "yum install eterm"
3.
  
Actual results:
yum says that it will only install the eterm package, but not remove the Eterm
package.

Expected results:
It would be nice if yum were to upgrade Eterm to eterm.

Additional info:

Comment 1 Terje Røsten 2007-02-13 19:27:08 UTC
I don't think I want to add obsoletes tag against other repos Eterm 
package. If Fedora had a package named Eterm before I would consider it.

Comment 2 John Guthrie 2007-02-14 16:07:18 UTC
I don't think Fedora ever did.  (But Red Hat 6.2-7.2 did.  ;-)

Comment 3 Terje Røsten 2007-06-25 16:52:09 UTC
No more traffic here, closing as wont fix.




Note You need to log in before you can comment on or make changes to this bug.